ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011661ClearOSapp-base - Base Systempublic2016-12-14 09:072016-12-16 14:04
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0011661: Add new translations
DescriptionAdd some base translations for other apps.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-14 09:07 pbaldwin New Issue
2016-12-15 16:49 pbaldwin Status new => resolved
2016-12-15 16:49 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-12-15 16:49 pbaldwin Resolution open => fixed
2016-12-15 16:49 pbaldwin Assigned To => pbaldwin
2016-12-16 14:04 pbaldwin Status resolved => closed